txt2man for Debian
------------------

The manpage of txt2man is very useful to learn how to use
the program. However, you can see some (complex) examples in
/usr/share/doc/txt2man/examples.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 14 Dec 2014 04:45:30 -0200
